Subject: AGA & API
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 12:35:18 -0700 (PDT)

Jeff -- 

Following up from the morning crude meeting, here's a story about the API possibly taking over the AGA weekly natgas stats.  Also, I have met John Felmy and I'd be happy to introduce someone at Enron to him.  If there's any preparatory work that needs to be done, I'll be in Washington on Monday.

Clay

13:43 25Oct2001 RSF-PLATT'S: AGA, API meet on gas storage data report: official

Washington (Platts)--25Oct2001/243 pm EDT/1843 GMT

Officials with the American Gas Association and the American
Petroleum Institute have met to discuss the possibility of the
oil association taking over the weekly natural gas storage
report, which AGA said it will discontinue at year end, API
chief economist John Felmy said Thursday. 

Felmy, who is charged with managing API's weekly report on oil and 
product data, said API has made no decision on whether to take over the report, and
has set no time frame to make such a decision. 

"Basically we are chewing things over," he said. "We haven't even made an analysis
yet." 

AGA and API discussed many aspects of the report,
including issues of profits and loss and information security,
Felmy said. AGA Oct 12 said it would stop providing the report
because it was taking too much time away from other programs.

Felmy said there are many similarities between the API and AGA
reports, but he noted that API's principle membership was not
the group that provides gas storage data to AGA. In addition,
AGA currently is the only provider of real-time storage
information. In the oil industry, both API and the Department of
Energy's Energy Information Administration provide weekly
statistics. EIA, which currently provides monthly gas storage
statistics, has said it would need additional funding to take
over the report, and even then did not expect to be able to
provide weekly data until 2004. Felmy said that as an economist
"I'd hate to see one of the data series disappear," and noted
that "the AGA report is important to our members," particularly
those involved with heating oil.